/*

 * jQuery Nivo Slider v2.5.1

 * http://nivo.dev7studios.com

 *

 * Copyright 2011, Gilbert Pellegrom

 * Free to use and abuse under the MIT license.

 * http://www.opensource.org/licenses/mit-license.php

 * 

 * March 2010

 */

 

 

/* The Nivo Slider styles */

#slider {
	position:relative;
	width:944px;
	height:319px;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}
.nivo-controlNav {
	position:absolute;
	right:0px;
	bottom:0px;
	z-index:100;
	display: block;
	width:935px;
	height:23px;
	background:url(../images/slidernav-bg.png) no-repeat left top;
	padding:12px 0px 0px 9px
}
.nivo-controlNav a {
	display:block;
	width:21px;
	height:12px;
	background:url(./bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	float:left;
}
.nivo-controlNav a.active {
	background:url(./bullets.png) no-repeat -21px 0;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#f3f7fd;
	color:#542c66;
	opacity:0.7; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
	height:87px;
}
.nivo-caption p {
	padding:5px;
	margin:0;
	font-size:3em;
	font-family: 'MyriadProRegular';
	text-shadow:#c7bfd4 1px 1px 1px;
	width:330px;
	line-height:35px
}
.nivo-caption a {
	display:inline !important;
	color:#542c66;
}
.nivo-html-caption {
	display:none;
}
